Aplikacija za organizaciju ispita i uéenja - Issue #4228
Sporo ucitavanje materijala
12/24/2025 07:01 PM - Radmila MiloSevi¢

Status: New Start date: 12/24/2025
Priority: High Due date: 12/27/2025
Assignee: Mapko XwusaHosuh % Done: 50%
Category: Deljenje materijala Estimated time: 3.00 hours
Target version: Verzija 1.0.0 Spent time: 0.00 hour
Description

History

#1 - 12/24/2025 07:02 PM - Radmila MiloSevi¢
- % Done changed from 0 to 50

#2 - 12/24/2025 07:02 PM - Radmila Milosevi¢

- Assignee changed from Jlyka Pakuh to Mapko XvsaHosuh
